<bugID>589212<Summary>FeedHandler.updateFeeds needs to take multiple menu items into account</Summary><Description>from bug 589163:

&gt; I've applied your patch and the undo closed tab/window menus work fine. The
&gt; 'Subscribe to this page' no longer works because the id was changed.

Another pre-existing and referenced id, which means it's impossible for both
"Subscribe to This Page..." instances to work right now...</Description></bugID>